include mixins/header
include mixins/navbar
include mixins/footer

- pageName = 'Suggestion Box'

+header(pageName)
body
  +navbar(pageName)
  br
  .text-center
    h2 Suggestion Box
      span#year #{default_year}
  article.grid-container
    hr
    .grid-x.align-center
      .cell.medium-12
        Lobortis turpis. Sed tellus velit, ullamcorper ac, fringilla vitae, sodales nec, purus. Morbi aliquet risus in mi. Curabitur cursus volutpat neque. Proin posuere
        mauris ut ipsum. Praesent scelerisque tortor a justo. Quisque consequat libero eu erat. In eros augue, sollicitudin sed, tempus tincidunt, pulvinar a, lectus.
        Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Maecenas interdum purus id risus. Ut ultricies cursus dui. In nec enim at odio
        aliquam iaculis. Fusce nisl. Pellentesque sagittis. Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean placerat tellus. In semper sagittis enim. Aliquam
        risus neque, pretium in, fermentum vitae, vulputate.

include mixins/header
